@charset "utf-8";
/* CSS Document */

body {
	background-color: #000;
}

.TITRE {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ff0101;
}
.texte1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
.TITRE .TITRE {
	color: #F00;
}
.TITRE .TITRE {
	color: #ff0101;
}
.texteviolet {
	font-size: 12px;
	color: #57417c;
	font-family: Verdana, Geneva, sans-serif;
}
.black {
	color: #000;
}
.centrage {
	text-align: center;
}
.GRANDTITREBLANC {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
